GIMP GNU image manipulation program buffer overflow

2007-07-05T00:00:00
ID SECURITYVULNS:VULN:7892
Type securityvulns
Reporter CVE
Modified 2007-07-05T00:00:00

Description

Heap buffer overflow on PSD image parsing.